psi-plus (1.4.554.1+rb2-1+eagle) unstable; urgency=medium

  * update

 -- Boris Pek <tehnick@debian.org>  Fri, 29 Jan 2021 09:23:52 +0800

psi-plus (1.4.554-2) unstable; urgency=medium

  * Add patch disable-usage-of-system-proxies. (Closes: #874561)
  * Add patch fix-autoscroll-in-chats.
  * add include QPainterPath

 -- Boris Pek <tehnick@debian.org>  Thu, 21 Mar 2019 00:41:20 +0300

psi-plus (1.4.554-1) unstable; urgency=medium

  * New upstream release.
  * Bump debhelper version to 12~ (was 11); update debian/compat.
  * Update debian/control:
    - bump Standards-Version to 4.3.0 (was 4.2.1): no changes required
    - add dependency from libqt5sql5-sqlite to psi-plus and psi-plus-webkit
      binary packages
    - secure URLs: http --> https
    - sort strings using wrap-and-sort tool
  * Update debian/upstream/metadata.
  * Update debian/psi-plus*.docs
  * Update debian/copyright.

 -- Boris Pek <tehnick@debian.org>  Sun, 17 Feb 2019 03:07:36 +0300

psi-plus (1.3.425-1) unstable; urgency=medium

  * New upstream release.
  * Update debian/control:
    - bump Standards-Version to 4.2.1 (was 4.2.0)
    - update email address of Debian XMPP Maintainers team
    - delete build dependency from libsecret-1-dev (#905659 is already fixed)
  * Simplify debian/rules:
    - stop adding of CPPFLAGS into CXXFLAGS using of DEB_CXXFLAGS_MAINT_APPEND
      as workaround for cmake because debhelper already does this since version
      9.20120417
    - delete get-orig-source section
  * Small fix in psi-plus-webkit man page.
  * Add debian/source/lintian-overrides.
  * Add debian/upstream/metadata.

 -- Boris Pek <tehnick@debian.org>  Thu, 11 Oct 2018 22:43:21 +0300

psi-plus (1.3.400-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version to 4.2.0 (was 4.1.4): no changes required.
  * Add build dependency from libsecret-1-dev after changes in qtkeychain
    0.9.0-1. This is temporary workaround until bug #905659 is fixed.
  * Disable BUILD_DEV_PLUGINS configuration option in debian/rules and
    update debian/copyright: OMEMO plugin was moved from "dev" to "generic"
    section of plugins.
  * Update debian/control:
    - delete word "Jabber" from short descriptions of packages: current name
      of protocol ("XMPP") is more widely used nowadays
    - update long description of packages
  * Update translations in debian/psi-plus-webkit.desktop.
  * Add debian/psi-plus-common.lintian-overrides.
  * Rewrite debian/psi-plus*.1 files (man pages).

 -- Boris Pek <tehnick@debian.org>  Wed, 08 Aug 2018 02:22:18 +0300

psi-plus (1.3.384-1) unstable; urgency=medium

  * New upstream release.
  * Fix lintian note file-contains-trailing-whitespace.
  * Bump Standards-Version to 4.1.4 (was 4.1.3): no changes required.

 -- Boris Pek <tehnick@debian.org>  Mon, 18 Jun 2018 00:41:47 +0300

psi-plus (1.3.287-1) unstable; urgency=medium

  * Add build dependencies from libsignal-protocol-c-dev and libssl-dev.
  * Update configuration options in debian/rules:
    - delete USE_QT5 (not available anymore; all builds are with Qt 5.x)
    - enable BUILD_DEV_PLUGINS (enable plugins which are in active development
      mode; this enables build and installation of OMEMO plugin)
  * Add debian/psi-plus-webkit.docs.
  * Update debian/psi-plus.docs.

 -- Boris Pek <tehnick@debian.org>  Sat, 10 Mar 2018 03:07:38 +0300

psi-plus (1.2.248-1) unstable; urgency=medium

  * New upstream release.
  * Update debian/copyright.
  * Update Homepage filed in debian/control: http --> https.

 -- Boris Pek <tehnick@debian.org>  Wed, 28 Feb 2018 23:49:43 +0300

psi-plus (1.2.235-2) unstable; urgency=medium

  * Add Debian XMPP Maintainers to Uploaders.

 -- Boris Pek <tehnick@debian.org>  Tue, 20 Feb 2018 03:18:00 +0300

psi-plus (1.2.235-1) unstable; urgency=medium

  * New upstream release.
  * Bump debhelper version to 11~ (was 9); update debian/compat.
  * Update debian/control:
    - bump Standards-Version to 4.1.3 (was 4.1.1): no changes required
    - update Vcs-* fields: moved from GitHub to Salsa
    - add build dependency from qt5keychain-dev
  * Update debian/rules:
    - explicitly enable QtKeychain support
    - delete --parallel and --list-missing options from dh
  * Update years and Format URL in debian/copyright.

 -- Boris Pek <tehnick@debian.org>  Tue, 20 Feb 2018 02:53:18 +0300

psi-plus (1.2.105-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version to 4.1.1 (was 4.1.0): no changes required.

 -- Boris Pek <tehnick@debian.org>  Thu, 26 Oct 2017 00:41:55 +0300

psi-plus (1.2.71-1) unstable; urgency=medium

  * New upstream release:
    added workaround which fixes connection to XMPP server using manually set
    IP address. (Closes: #874481)

 -- Boris Pek <tehnick@debian.org>  Sun, 10 Sep 2017 22:54:58 +0300

psi-plus (1.2.40-1) unstable; urgency=medium

  * New upstream release:
    - fixed crash in automatic color choosing algorithm for messages from users
      with nick "_" in group chats (Closes: #799967)
    - fixed re-establishing connection to XMPP server after changing of network
      settings or enabling laptop after sleep (LP: #906870)
    - fixed frequent crashes after enabling laptop after sleep (LP: #955415)
    - fixed rare crash in case when user tries to disconnect from server during
      ongoing connection (LP: #919726)
    - added few client icons into program sources (LP: #1304842)
  * Bump Standards-Version to 4.1.0 (was 3.9.5).
  * Common changes in the package:
    - change build system from qconf to cmake
    - use hunspell instead of aspell for spell check
    - build package with Qt5 instead of Qt4:
      + QtWebKit 4.x is not used anymore (Closes: #784510)
      + libqca-qt5 is used instead of libqca2 (Closes: #789472) (LP: #1054556)
    - build package with system minizip library instead of embedded one
      (Closes: #759335)
  * debian/control:
    - update Homepage field
    - use https link in Vcs-Git
    - delete all *-dbg packages
    - update detailed description of all binary packages
    - move libqca-qt5-2-plugins from Recommends to Depends of psi-plus and
      psi-plus-webkit binary packages (Closes: #717350)
    - set Multi-Arch fields to psi-plus-common, psi-plus-skins and
      psi-plus-sounds binary packages
    - delete Replaces and Conflicts fields from package psi-plus-plugins
  * Rewrite debian/rules after switching to cmake.
  * Delete all files from source package which are not required anymore:
    mergedups.sh, psi-plus*.dirs, psi-plus*.menu, psi-plus*.xpm
  * Delete debian/patches/*: they are not required anymore.
  * Update debian/psi-plus-webkit.desktop
  * Update debian/*.install files.
  * Update debian/copyright.

 -- Boris Pek <tehnick@debian.org>  Fri, 01 Sep 2017 21:27:10 +0300

psi-plus (0.16.330-1.3) unstable; urgency=medium

  * Non-maintainer upload.
  * Fix another FTBFS on unsigned char architectures.

 -- Andrey Rahmatullin <wrar@debian.org>  Sun, 20 Nov 2016 00:34:57 +0500

psi-plus (0.16.330-1.2) unstable; urgency=medium

  * Non-maintainer upload.
  * Fix FTBFS on unsigned char architectures.

 -- Andrey Rahmatullin <wrar@debian.org>  Sat, 19 Nov 2016 20:56:36 +0500

psi-plus (0.16.330-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Use packaged ./configure script, as qconf-2.1-1 in sid
    is incompatible with psi's build setup. Idea taken from the psi package.
    (Closes: #841557).

 -- Andrey Rahmatullin <wrar@debian.org>  Fri, 04 Nov 2016 23:02:08 +0500

psi-plus (0.16.330-1) unstable; urgency=medium

  * New upstream release.
  * Update debian/control using wrap-and-sort tool.
  * Update debian/copyright.

 -- Boris Pek <tehnick@debian.org>  Sat, 05 Apr 2014 21:35:45 +0400

psi-plus (0.16.285-1) unstable; urgency=medium

  * New upstream release.
  * Update debian/psi-plus-plugins.install: install all compiled plugins.

 -- Boris Pek <tehnick@debian.org>  Sun, 09 Feb 2014 14:08:58 +0400

psi-plus (0.16.268-1) unstable; urgency=medium

  * New upstream release:
    fixed OTRv3 support in Psi+ OTR plugin. (Closes: #733319)
  * Update debian/copyright:
    - new copyright holder
    - update years

 -- Boris Pek <tehnick@debian.org>  Wed, 15 Jan 2014 21:44:37 +0400

psi-plus (0.16.262-1) unstable; urgency=medium

  * New upstream release.
  * Bump debhelper version to 9 (was 8); update debian/compat.
  * Bump Standards-Version to 3.9.5 (was 3.9.4): no changes required.
  * Change build dependency from libotr5-dev to 'libotr5-dev | libotr2-dev'.
    (For simplifying backports.)
  * Simplify get-orig-source section in debian/rules.
  * Package psi-plus-plugins now replaces psi-plus-content-download.
    It does not affect users of Debian >= 7.0 (Wheezy), but it still may be
    useful for some users (see #731106 for example).

 -- Boris Pek <tehnick@debian.org>  Sun, 15 Dec 2013 11:57:50 +0400

psi-plus (0.16.242-1) unstable; urgency=low

  * New upstream release:
    fixed the problem of initialization of private conversation when both
    sides use libotr 4.0.x. (Closes: #724880)
  * Update debian/watch: sources were moved.
  * Delete psi-plus-content-downloader package and update all related files.
    This plugin is in psi-plus-plugins package now.
  * Update debian/control:
    - remove all currently unneeded Replaces and Breaks fields
    - add build dependency on libidn11-dev
  * Update debian/rules: simplify get-orig-source section.
  * Update debian/copyright:
    - update Source field due to changes in sources location
    - remove copyright holders whose code was deleted from source tree
      (bundled libidn library was removed)

 -- Boris Pek <tehnick@debian.org>  Wed, 23 Oct 2013 02:42:20 +0300

psi-plus (0.16.132-1) unstable; urgency=low

  * New upstream release.
  * Fixed in upstream:
    added support of libotr >= 4.0.0. (Closes: #702359)
  * Change build dependency from libotr2-dev to libotr5-dev.
  * Update get-orig-source section in debian/rules.
  * Update debian/psi-plus-webkit.desktop.
  * Update debian/copyright.

 -- Boris Pek <tehnick@debian.org>  Thu, 18 Jul 2013 00:28:09 +0300

psi-plus (0.16.117-1) unstable; urgency=low

  * New upstream release.
  * Move package to unstable: no changes required.

 -- Boris Pek <tehnick-8@mail.ru>  Sun, 12 May 2013 22:02:20 +0300

psi-plus (0.16.111.1-1) experimental; urgency=low

  * New upstream release.

 -- Boris Pek <tehnick-8@mail.ru>  Thu, 18 Apr 2013 22:12:52 +0300

psi-plus (0.16.105-1) experimental; urgency=low

  * New upstream release. (Closes: #702975)

 -- Boris Pek <tehnick-8@mail.ru>  Mon, 18 Mar 2013 01:36:26 +0200

psi-plus (0.16.78-1) experimental; urgency=low

  * New upstream release.
  * Update years in debian/copyright.
  * Bump Standards-Version to 3.9.4 (was 3.9.3): no changes required.

 -- Boris Pek <tehnick-8@mail.ru>  Mon, 04 Feb 2013 00:43:25 +0200

psi-plus (0.16.37-1) experimental; urgency=low

  * New upstream release.
  * Update debian/watch: fix after recent changes in GitHub.
  * Update debian/rules:
    - fix get-orig-source section after recent changes in GitHub
    - correctly process errors during build of Psi+ plugins (Closes: #692328)

 -- Boris Pek <tehnick-8@mail.ru>  Sun, 18 Nov 2012 23:41:08 +0200

psi-plus (0.16.19-1) experimental; urgency=low

  * New upstream release.
  * Recommend psi-plus-l10n instead of psi-plus-i18n.
  * Move recommendations and suggestions from package psi-plus-common to
    packages psi-plus and psi-plus-webkit.
  * Packages psi-plus-plugins, psi-plus-content-downloader, psi-plus-skins,
    psi-plus-sounds now depend from "psi-plus | psi-plus-webkit" instead of
    psi-plus-common.
  * Bumped debhelper version to 8 (was 7.0.50~); updated debian/compat.
  * Remove obsolete DM-Upload-Allowed flag.

 -- Boris Pek <tehnick-8@mail.ru>  Mon, 22 Oct 2012 23:38:36 +0300

psi-plus (0.15.5367-1) experimental; urgency=low

  * New upstream release.
  * Simplified debian/rules.
  * Updated years in debian/copyright.
  * Small fixes in debian/psi-plus-webkit.install and debian/psi-plus.install.

 -- Boris Pek <tehnick-8@mail.ru>  Mon, 24 Sep 2012 02:14:12 +0300

psi-plus (0.15.5350-1) experimental; urgency=low

  * New upstream release.

 -- Boris Pek <tehnick-8@mail.ru>  Tue, 28 Aug 2012 23:18:34 +0300

psi-plus (0.15.5347-1) experimental; urgency=low

  * New upstream release.
  * Updated debian/rules:
    - added small hack for adding special mark into version string of
      psi-plus-webkit program (needed after changes in upstream)
    - fixed build of psi-plus-webkit package (needed after changes in upstream)
  * Updated debian/patches/add-hardening-flags-in-compiler-options:
    file was changed in upstream.

 -- Boris Pek <tehnick-8@mail.ru>  Fri, 17 Aug 2012 23:15:03 +0300

psi-plus (0.15.5343-1) experimental; urgency=low

  * New upstream release.
  * Updated debian/rules:
    deleted configuration option --disable-bundled-qca.
  * Updated debian/copyright:
    third-party/* subdirectories and files were removed from source tree in
    upstream, so the list of copyright holders was reduced.

 -- Boris Pek <tehnick-8@mail.ru>  Sat, 11 Aug 2012 00:34:00 +0300

psi-plus (0.15.5338-1) unstable; urgency=low

  * New upstream release.
  * debian/copyright was updated: updated years.
  * Used hardening flags in compiler options:
    - added file debian/patches/add-hardening-flags-in-compiler-options
    - updated debian/rules

 -- Boris Pek <tehnick-8@mail.ru>  Fri, 22 Jun 2012 00:00:09 +0300

psi-plus (0.15.5333-1) unstable; urgency=low

  * New upstream release.
  * debian/rules was updated: fixed FTBFS with new build-arch handling
    (Closes: #673340)

 -- Boris Pek <tehnick-8@mail.ru>  Fri, 18 May 2012 21:40:24 +0300

psi-plus (0.15.5329-1) unstable; urgency=low

  * New upstream release.

 -- Boris Pek <tehnick-8@mail.ru>  Sun, 06 May 2012 17:58:19 +0300

psi-plus (0.15.5271-1) unstable; urgency=low

  * New upstream release.
  * Bumped Standards-Version to 3.9.3.
  * Package psi-plus-content-download was renamed to
    psi-plus-content-downloader.
  * Russian translation was moved to separate source package
    psi-plus-i18n.
  * Sound files were moved to separate package psi-plus-sounds.
  * Changed tarball compression format: LZMA2 is used now.
  * debian/control was updated:
    - added string `DM-Upload-Allowed: yes'
    - added build dependencies: libotr2-dev and libtidy-dev
    - removed build dependency on quilt
      (it is not used in debian/rules anymore)
    - updated short and detail descriptions of packages
  * debian/rules was updated:
    - added additional section get-orig-source
    - built all plugins from unix sub-directory
      (only general plugins were built before)
  * debian/watch was updated: new location of sources
  * debian/psi-plus-webkit.desktop was updated:
    added entry StartupWMClass (LP: #894585).
  * debian/copyright was updated.
  * Upstream fixed wrong location of icons and similar data files in
    content-downloader plugin (Closes: #665649).

 -- Boris Pek <tehnick-8@mail.ru>  Tue, 27 Mar 2012 23:39:03 +0300

psi-plus (0.15~svn3910-2) unstable; urgency=low

  * File debian/control was updated:
    - removed dependence from non available package psi-plus-icons
      (Closes: #640399, #640723)
    - fixed typos in detail description of psi-plus-content-download package
      (Closes: #644800)
    - added additional fields Vcs-Git and Vcs-Browser
  * File debian/rules was updated: added possibility of parallel compilation.
    (parallel=<n> from DEB_BUILD_OPTIONS is used)
  * File debian/copyright was rewritten in according to DEP-5.
  * Removed useless file README.source

 -- Boris Pek <tehnick-8@mail.ru>  Sun, 09 Oct 2011 17:35:08 +0300

psi-plus (0.15~svn3910-1) unstable; urgency=low

  * Uploader became maintainer. (Closes: #620034)
  * File debian/copyright was completely rewrited. (Closes: #610338)
  * File debian/control was updated:
    - psi-plus now depends from psi-plus-common (= ${source:Version})
    - psi-plus-webkit now depends from psi-plus-common (= ${source:Version})
    - psi-plus-plugins now depends from psi-plus-common (= ${source:Version})
      (Closes: #613232)
    - removed ${shlibs:Depends} dependences from psi-plus-common and
      psi-plus-skins packages
  * Here are no appreciable memory leaks now. (Closes: #610024)
  * File psi2psi-plus.patch was removed.
  * File debian-watch was updated.
  * New upstream release.

 -- Boris Pek <tehnick-8@mail.ru>  Sun, 22 May 2011 19:08:25 +0300

psi-plus (0.15~svn3775-0ubuntu1) natty; urgency=low

  * New upstream release
  * rename psi to psi-plus (9996 upstream patch)
    - add psi2psi-plus.patch for reverting if need
    - remove conflict whis psi

 -- Ivan Borzenkov <ivan1986@list.ru>  Tue, 29 Mar 2011 12:32:44 +0400

psi-plus (0.15~svn3753-0ubuntu1) natty; urgency=low

  * New upstream release
  * add --enable-whiteboarding

 -- Ivan Borzenkov <ivan1986@list.ru>  Sat, 05 Mar 2011 03:00:40 +0300

psi-plus (0.15~svn3447-1) experimental; urgency=low

  * New upstream release
  * Fixed short descriptions for psi-plus and psi-plus-webkit packages

 -- Boris Pek <tehnick-8@mail.ru>  Sat, 25 Dec 2010 13:46:52 +0200

psi-plus (0.15~svn3410-1) experimental; urgency=low

  * New upstream release (Closes: #598944, #588669)
  * Fixed lintian remarks:
    I: duplicate-long-description
    I: debian-watch-file-is-missing
    I: extended-description-is-probably-too-short
    I: conflicts-with-version psi-plus (<< 0.15~svn3057)

 -- Boris Pek <tehnick-8@mail.ru>  Fri, 17 Dec 2010 23:45:15 +0200

psi-plus (0.15~svn3396-0ubuntu1) natty; urgency=low

  * New upstream release
  * Close old Launchpad bugs (LP: #653802, #664020)
  * stop build when errors on apply patches

 -- Ivan Borzenkov <ivan1986@list.ru>  Thu, 16 Dec 2010 03:01:10 +0300

psi-plus (0.15~svn3386-0ubuntu1) natty; urgency=low

  * New upstream release
  * psi-plus-skins - skin plugin move to all plugins

 -- Ivan Borzenkov <ivan1986@list.ru>  Mon, 13 Dec 2010 03:01:33 +0300

psi-plus (0.15~svn3325-1) experimental; urgency=low

  * Upload to Debian

 -- Boris Pek <tehnick-8@mail.ru>  Tue, 07 Dec 2010 00:01:44 +0200

psi-plus (0.15~svn3325-0ubuntu1) natty; urgency=low

  * New upstream release

 -- Ivan Borzenkov <ivan1986@list.ru>  Mon, 06 Dec 2010 22:56:20 +0300

psi-plus (0.15~svn3216-0ubuntu1) natty; urgency=low

  * New upstream release
  * add debug packages (thanks Stefan Zerkalica)
  * psi-plus and psi-plus-webkit not conflict
  * remove libproxy-dev depend

 -- Ivan Borzenkov <ivan1986@list.ru>  Tue, 16 Nov 2010 13:55:18 +0300

psi-plus (0.15~svn3111-0ubuntu1) natty; urgency=low

  * New upstream release
  * update build scripts
    - fix compiled icons
    - fix change to natty

 -- Ivan Borzenkov <ivan1986@list.ru>  Wed, 20 Oct 2010 09:58:09 +0400

psi-plus (0.15~svn3088-0ubuntu1) natty; urgency=low

  * New upstream release
  * separate icons in other source package
  * change maverick to natty

 -- Ivan Borzenkov <ivan1986@list.ru>  Thu, 14 Oct 2010 03:01:11 +0400

psi-plus (0.15~svn3057-1) maverick; urgency=low

  * New upstream release
  * add webkit version
  * new package psi-plus-common

 -- Ivan Borzenkov <ivan1986@list.ru>  Sat, 02 Oct 2010 03:01:13 +0400

psi-plus (0.15~svn3040-1) maverick; urgency=low

  * New upstream release
  * add libproxy-dev for contentdownloader
  * separate contentdownloader plugin
  * separate icons

 -- Ivan Borzenkov <ivan1986@list.ru>  Mon, 27 Sep 2010 03:01:19 +0400

psi-plus (0.15~svn2774-1) maverick; urgency=low

  * New upstream release
  * Bump Standards-Version to 3.9.1
  * rename README.sources -> README.source
  * fix short description
  * remove libqca2 conflicts

 -- Ivan Borzenkov <ivan1986@list.ru>  Sat, 31 Jul 2010 15:24:24 +0400

psi-plus (0.15~svn2744-1) unstable; urgency=low

  * New upstream release
    - fix bug whis hidden group

 -- Ivan Borzenkov <ivan1986@list.ru>  Sat, 24 Jul 2010 13:38:18 +0400

psi-plus (0.15~svn2653-1) unstable; urgency=low

  * New upstream release
  * Bump Standards-Version to 3.9.0

 -- Ivan Borzenkov <ivan1986@list.ru>  Fri, 09 Jul 2010 16:19:31 +0400

psi-plus (0.15~svn2501-1) unstable; urgency=low

  * New upstream release
  * fix compile options - plugins (Closes: #584279)

 -- Ivan Borzenkov <ivan1986@list.ru>  Tue, 01 Jun 2010 21:09:49 +0400

psi-plus (0.15~svn2393-1) unstable; urgency=low

  * New upstream release
  * update psibuild.sh
    - move psi+ icon to other dir (Closes: #580581)
    - not apply patches in orig source
  * apply psi+ patches when build using quilt

 -- Ivan Borzenkov <ivan1986@list.ru>  Thu, 13 May 2010 16:15:05 +0400

psi-plus (0.15~svn2353-1) unstable; urgency=low

  * New upstream release
  * remove cdbs
  * add Replace for psi-plus-icons (Closes: #580581)
  * fix error in description

 -- Ivan Borzenkov <ivan1986@list.ru>  Fri, 07 May 2010 12:03:58 +0400

psi-plus (0.15~svn2289-1) unstable; urgency=low

  * New upstream release
    - new roster
  * Bump Standards-Version to 3.8.4
  * update psibuild.sh
  * change rules to new debhelper
  * chande source format to 3.0(quilt)
  * get description from english site
  * separate icons and skins

 -- Ivan Borzenkov <ivan1986@list.ru>  Sat, 01 May 2010 17:58:08 +0400

psi-plus (0.15~svn1748-1) unstable; urgency=low

  * New upstream release
  * Fix import of roster (Closes: #567629)

 -- Ivan Borzenkov <ivan1986@list.ru>  Sat, 30 Jan 2010 16:39:57 +0300

psi-plus (0.15~svn1682-1) unstable; urgency=low

  * New upstream release
  * update psibuild.sh (patch 600 change to 0600)

 -- Ivan Borzenkov <ivan1986@list.ru>  Sun, 24 Jan 2010 10:45:15 +0300

psi-plus (0.15~svn1515-1) unstable; urgency=low

  * New upstream release
  * update psibuild.sh (change version)

 -- Ivan Borzenkov <ivan1986@list.ru>  Thu, 24 Dec 2009 17:13:04 +0300

psi-plus (0.14~svn1378-1) unstable; urgency=low

  * New upstream release
  * add Stop Spam, Autoreplay, Birthday Reminder and Conference Logger plugins

 -- Ivan Borzenkov <ivan1986@list.ru>  Wed, 18 Nov 2009 22:12:44 +0300

psi-plus (0.14~svn1120-1) unstable; urgency=low

  * New upstream release
  * update psibuild.sh (change github to git.psi-im.org)

 -- Ivan Borzenkov <ivan1986@list.ru>  Sat, 10 Oct 2009 22:55:37 +0400

psi-plus (0.14~svn1035-1) unstable; urgency=low

  * New upstream release
  * update psibuild.sh (not work whis dash)

 -- Ivan Borzenkov <ivan1986@list.ru>  Tue, 29 Sep 2009 01:59:40 +0400

psi-plus (0.14~svn980-1) unstable; urgency=low

  * New upstream release
  * update psibuild.sh

 -- Ivan Borzenkov <ivan1986@list.ru>  Sun, 13 Sep 2009 11:39:02 +0400

psi-plus (0.14~svn952-1) unstable; urgency=low

  * New upstream release
  * fix error in description (Closes: Bug#543144)

 -- Ivan Borzenkov <ivan1986@list.ru>  Sun, 23 Aug 2009 11:59:56 +0400

psi-plus (0.14~svn892-1) unstable; urgency=low

  * New upstream release
  * fix error in description (Closes: Bug#540181)
  * change build depend libqt4-dev 4.4.0 to 4.5.1

 -- Ivan Borzenkov <ivan1986@list.ru>  Tue, 11 Aug 2009 21:54:45 +0400

psi-plus (0.14~svn812-1) unstable; urgency=low

  * New upstream release
  * fixed crash in translate plugin

 -- Ivan Borzenkov <ivan1986@list.ru>  Thu, 06 Aug 2009 23:09:18 +0400

psi-plus (0.14~svn803-1) unstable; urgency=low

  * New upstream release
  * update build.sh - switch to 0.14
  * update description

 -- Ivan Borzenkov <ivan1986@list.ru>  Wed, 29 Jul 2009 00:49:55 +0400

psi-plus (0.13.r802-1) unstable; urgency=low

  * New upstream release
  * add conflict with psi and psi-translations (Closes: Bug#538746)
  * fix errors on description - thanks to "Artur R. Czechowski"
        <arturcz@hell.pl> (Closes: Bug#538749, Bug#538719)

 -- Ivan Borzenkov <ivan1986@list.ru>  Tue, 28 Jul 2009 22:44:40 +0400

psi-plus (0.13.r735-1) unstable; urgency=low

  * New upstream release
  * Add plugins
  * update build.sh
  * change rules for use cdbs

 -- Ivan Borzenkov <ivan1986@list.ru>  Sat, 18 Jul 2009 22:58:36 +0400

psi-plus (0.13.r537-1) unstable; urgency=low

  * Use Psi package for build Psi+ package
  * Add script for get Psi+ from git and svn
  * Add clean iris/lib
  * Add conflict to psi
  * Create fork - ITP (Closes: Bug#515684)

 -- Ivan Borzenkov <ivan1986@list.ru>  Sun, 08 Jun 2009 01:24:54 +0300

psi (0.13git090101-1) unstable; urgency=low

  * Update from git

 -- Ivan Borzenkov <ivan1986@list.ru>  Thu, 01 Jan 2009 19:15:19 +0300

psi (0.12-2) unstable; urgency=low

  * Uploading to unstable (Closes: Bug#494352)

 -- Jan Niehusmann <jan@debian.org>  Thu, 28 Aug 2008 18:46:52 +0200

psi (0.12-1) experimental; urgency=low

  * Updated to upstream version 0.12
  * Removed some (windows) binaries without sources available from the
    orig tarball
  * Noticed removal of binaries in debian/copyright
  * Fixed some lintian warnings regarding file formatting
  * Bumped Standards-Version to 3.8.0
  * Changed dependency on libqt4-dev to >=4.2.3 (instead of >=4.2.3-1)
  * Revert CONFIG -= link_prl additions as they are not necessary
    since qt 4.4.0~rc1-4
  * Build-Conflict with libqt4-dev 4.4.0~rc1-3

 -- Jan Niehusmann <jan@debian.org>  Wed, 20 Aug 2008 09:25:13 +0200

psi (0.11-8) unstable; urgency=low

  * added CONFIG -= link_prl to .pro files and removed dependencies
    which are made unnecessary by this change
  * Fix segfault when closing last chat tab with qt4.4
    (This is from upstream svn, rev. 1101) (Closes: Bug#476122)

 -- Jan Niehusmann <jan@debian.org>  Mon, 14 Apr 2008 18:57:30 +0200

psi (0.11-7) unstable; urgency=low

  * With version 4.4.0~rc1-3, libqt4-dev removed some dependencies which
    psi needs for building. Added them directly to the psi package.

 -- Jan Niehusmann <jan@debian.org>  Sun, 13 Apr 2008 21:43:33 +0200

psi (0.11-6) unstable; urgency=low

  * Initialize w2tab before calling addTab in optionstab.cpp
    (Closes: Bug#475748)
  * added -Wl,--as-needed to LDFLAGS, to minimize dependencies

 -- Jan Niehusmann <jan@debian.org>  Sun, 13 Apr 2008 17:24:11 +0200

psi (0.11-5) unstable; urgency=low

  * Suggest xdg-utils, since psi can use it to select the default
    browser.  (Closes: Bug#473837)
  * remove /usr/sbin von debian/dirs
  * Add README.chinese_fonts with some hints provided by Toni Mueller
    (Closes: Bug#280124)
  * Update the manual page. It now mentions the online
    tutorial on the psi wiki, which should provide sufficient
    documentation for new users. (Closes: Bug#307766)

 -- Jan Niehusmann <jan@debian.org>  Sun, 06 Apr 2008 22:08:11 +0200

psi (0.11-4) unstable; urgency=low

  * Set debian/compat to 5
  * Really set build-dependency on debhelper to >= 5.0.51 (and not
    >>5.0.51)
  * Update package description. (Closes: Bug#471396)
  * Ignore trailing and leading whitespaces in host name
  * Apply upstream patch to properly show gpg passphrase dialog.
    (Closes: Bug#421194)
  * Update Standards-Version to 3.7.3

 -- Jan Niehusmann <jan@debian.org>  Mon, 24 Mar 2008 20:30:24 +0100

psi (0.11-3) unstable; urgency=low

  * Added libaspell-dev as build-dependency (Closes: Bug#448434)
  * Applied patch submitted by Sikon to use lsb_release to retreive
    operating system name (Closes: Bug#451131)
  * Added call to dh_icons to debian/rules
  * Set build-dependency on debhelper to >= 5.0.51 (for dh_icons)

 -- Jan Niehusmann <jan@debian.org>  Thu, 15 Nov 2007 13:17:28 +0100

psi (0.11-2) unstable; urgency=low

  * Call configure with option --disable-bundled-qca (Closes: Bug#448363)
  * Remove old NEWS.Debian

 -- Jan Niehusmann <jan@debian.org>  Wed, 07 Nov 2007 12:02:15 +0100

psi (0.11-1) unstable; urgency=low

  * New Upstream Version
  * Upload to unstable

 -- Jan Niehusmann <jan@debian.org>  Sat, 27 Oct 2007 15:44:16 +0200

psi (0.11~rc3-1) experimental; urgency=low

  * New upstream release
  * Updated dependencies (Closes: Bug#443120)

 -- Jan Niehusmann <jan@debian.org>  Sun, 07 Oct 2007 15:36:20 +0200

psi (0.11~rc2-2.1) experimental; urgency=low

  * always build with --enable-debug

 -- Jan Niehusmann <jan@jannic.reliablesolutions.de>  Tue, 14 Aug 2007 19:15:40 +0200

psi (0.11~rc2-2) experimental; urgency=low

  * Honour DEB_BUILD_OPTIONS=nostrip (Closes: Bug#437834)
  * Updated menu file to new menu policy (Section is now
    Applications/Network/Communication)
  * Applied patch 769:770 from upstream SVN do fix invisible section headings.

 -- Jan Niehusmann <jan@debian.org>  Tue, 14 Aug 2007 16:15:15 +0200

psi (0.11~rc2-1) experimental; urgency=low

  * New upstream release
  * remove dependency on libqt4-debug (Closes: Bug#432620, Bug#412708)

 -- Jan Niehusmann <jan@debian.org>  Wed, 25 Jul 2007 00:11:28 +0200

psi (0.11~beta2-1) experimental; urgency=low

  * New upstream release

 -- Jan Niehusmann <jan@debian.org>  Wed,  9 Aug 2006 18:09:04 +0200

psi (0.10-2) unstable; urgency=low

  * Added upstream changelog (Closes: Bug#327748)
  * Mention --no-gpg and --no-gpg-agent in manpage (Closes: Bug#204416)

 -- Jan Niehusmann <jan@debian.org>  Fri, 20 Jan 2006 00:20:36 +0100

psi (0.10-1) experimental; urgency=low

  * New upstream release
  * Change default to not play sounds

 -- Jan Niehusmann <jan@debian.org>  Sat, 14 Jan 2006 16:33:55 +0100

psi (0.9.3+0.10-test2-1) experimental; urgency=low

  * New upstream release
  * Cleaned up diff file

 -- Jan Niehusmann <jan@debian.org>  Wed,  7 Sep 2005 01:45:19 +0200

psi (0.9.3-2) unstable; urgency=low

  * C++ ABI transition
  * Apply patch submitted by Andreas Jochens to make psi compile on amd64
    using gcc-4.0 (Closes: Bug#290455)

 -- Jan Niehusmann <jan@debian.org>  Fri, 26 Aug 2005 19:51:23 +0200

psi (0.9.3-1) unstable; urgency=low

  * New upstream release
  * Cleaned up debian/rules (some things are done by upstream Makefiles now)
  * Fixed some lintian warnings:
    - removed executable bit from some .png files
    - moved psi.desktop to /usr/share/applications
  * Updated menu files

 -- Jan Niehusmann <jan@debian.org>  Mon, 10 Jan 2005 17:41:43 +0100

psi (0.9.2+0.9.3-test2-1) experimental; urgency=low

  * New upstream (test-)release

 -- Jan Niehusmann <jan@debian.org>  Fri, 31 Dec 2004 15:24:54 +0100

psi (0.9.2+0.9.3-test1-1) experimental; urgency=low

  * New upstream (test-)release
  * Added Build-Dependency on qca-dev

 -- Jan Niehusmann <jan@debian.org>  Mon, 22 Nov 2004 01:35:33 +0100

psi (0.9.2-3) experimental; urgency=low

  * Patch by William Waghorn to fix docking behaviour.
   (may fix: Bug#207882, Bug#266258)
  * Forward ctrl-c key-event to ChatView. (Closes: Bug#260123)
  * Updated target 'clean' of debian/rules

 -- Jan Niehusmann <jan@debian.org>  Wed, 18 Aug 2004 09:54:40 +0200

psi (0.9.2-2) unstable; urgency=low

  * Use menu icon with transparent background, again. (Closes: Bug#261326)
    This reverts a change from 0.8.7-2, which is obsolete now.
  * Do not listen on a network port if transfer port is set to 0.
    Note that this breaks file transfer, if both parties disable the
    transfer port. (Closes: Bug#256901)
  * Recommend qca-tls (instead of suggesting it). I can't imagine a
    good reason not to install qca-tls. (Closes: Bug#263462)

 -- Jan Niehusmann <jan@debian.org>  Thu, 12 Aug 2004 09:02:46 +0200

psi (0.9.2-1) unstable; urgency=low

  * New upstream release
  * Set KDEDIR for ./configure so kde specific files get installed
  * Don't install libpsiwidgets.so. It got installed in /usr/share
    where it doesn't belong. May be included (at a better location)
    later.

 -- Jan Niehusmann <jan@debian.org>  Tue, 15 Jun 2004 00:10:41 +0200

psi (0.9.1-0.9.2-test1-1) experimental; urgency=low

  * New upstream release
  * Quote strings in menu files

 -- Jan Niehusmann <jan@debian.org>  Sat,  8 May 2004 22:27:07 +0200

psi (0.9.1-3) unstable; urgency=low

  * Make the menu entry start with a captial letter

 -- Jan Niehusmann <jan@debian.org>  Tue, 23 Mar 2004 11:13:40 +0100

psi (0.9.1-2) unstable; urgency=low

  * Finally uploaded to unstable
  * some minor changes to build scripts

 -- Jan Niehusmann <jan@debian.org>  Tue, 10 Feb 2004 00:18:09 +0100

psi (0.9.1-1) experimental; urgency=low

  * New upstream release

 -- Jan Niehusmann <jan@debian.org>  Sun, 18 Jan 2004 23:15:32 +0100

psi (0.9-pre-0.9.1-test2-1) experimental; urgency=low

  * New upstream release

 -- Jan Niehusmann <jan@debian.org>  Sun, 21 Dec 2003 22:42:30 +0100

psi (0.9-pre-0.9.1-test1-1) experimental; urgency=low

  * New upstream release
  * Suggest qca-tls (instead of qssl)
  * removed gpg 1.2.3 workaround from debian patch, as it was
    included upstream

 -- Jan Niehusmann <jan@debian.org>  Sun, 28 Sep 2003 22:12:52 +0200

psi (0.9-3) unstable; urgency=low

  * Changed Standards-Version to 3.6.1.0

 -- Jan Niehusmann <jan@debian.org>  Wed,  3 Sep 2003 11:52:21 +0200

psi (0.9-2) unstable; urgency=low

  * Look for libgnome-2.so.0 instead of libgnome-2.so (Closes: Bug#201892)
  * Deal with the changed output of gpg 1.2.3 (Closes: Bug#208082, Bug#208085)

 -- Jan Niehusmann <jan@debian.org>  Tue, 19 Aug 2003 19:21:22 +0200

psi (0.9-1) unstable; urgency=low

  * New upstream release (Closes: Bug#198041)
    - fixes the shutdown bug (Closes: Bug#195520)
    - don't open user info window automatically (Closes: Bug#171924)
  * revert to psi's native os name detection as it now detects debian
  * correct order for chats and sysmessages if chat window is hidden
  * Updated README.Debian
  * look for libqssl.so.2 (not .1)

 -- Jan Niehusmann <jan@debian.org>  Tue, 17 Jun 2003 14:48:44 +0200

psi (0.8.7-4) unstable; urgency=low

  * Suggest libqssl1c102 instead of libqssl1

 -- Jan Niehusmann <jan@debian.org>  Tue, 11 Feb 2003 13:38:04 +0100

psi (0.8.7-3) unstable; urgency=low

  * compiled with g++-3.2
  * some minor tweaks to make psi compile with qt 3.1.1-2

 -- Jan Niehusmann <jan@debian.org>  Sun,  2 Feb 2003 15:34:35 +0100

psi (0.8.7-2) unstable; urgency=low

  * Ctrl-U deletes whole text in message and chat window
  * Suggests psi-translations
  * Do not reset proxy port to 8080 (Closes: Bug#171610)
  * Changed menu icon to only use colors from cmap.xpm

 -- Jan Niehusmann <jan@debian.org>  Wed,  4 Dec 2002 18:42:54 +0100

psi (0.8.7-1) unstable; urgency=low

  * New upstream release
  * Standards-Version: 3.5.7 (do not create or remove doc symlinks).
  * Fixed small bug that prevented proper checking of SSL certificates

 -- Jan Niehusmann <jan@debian.org>  Thu, 31 Oct 2002 00:31:21 +0100

psi (0.8.6-1.2) unstable; urgency=low

  * Remove Build-Depends on libssl-dev
  * Depend on qt 3.0.5 and remove workarounds for bugs in older
    versions of qt

 -- Jan Niehusmann <jan@debian.org>  Wed,  7 Aug 2002 15:57:26 +0200

psi (0.8.6-1.1) unstable; urgency=low

  * Fix small bug in workaround for word wrap bug :-)

 -- Jan Niehusmann <jan@debian.org>  Wed, 10 Jul 2002 18:56:56 +0200

psi (0.8.6-1) unstable; urgency=low

  * New upstream release
  * Advertise Debian GNU/Linux as the operating system running the client
  * Build uses qmake instead of tmake, so don't depend on tmake.
  * Workaround for 'zombie bug' (Still creates one zombie, but doesn't fill up
    the process table) (Closes: Bug#143763)
  * Temporary workaround for word wrap bug. (Closes: Bug#150856)
  * Changed description. Closes: Bug#144239
  * Psi now doesn't use openssl directly. Suggests libqssl. Closes: Bug#142246
  * Do not allow empty profile name in psirc. Closes: Bug#145800

 -- Jan Niehusmann <jan@debian.org>  Mon,  8 Jul 2002 21:50:00 +0200

psi (0.8.5-5) unstable; urgency=low

  * Do not escape '&' when calling the web browser

 -- Jan Niehusmann <jan@debian.org>  Fri, 19 Apr 2002 02:28:44 +0200

psi (0.8.5-4) unstable; urgency=medium

  * Added comment from Justin Karneges to copyright file
  * Fixed small config bug

 -- Jan Niehusmann <jan@debian.org>  Fri, 19 Apr 2002 02:04:36 +0200

psi (0.8.5-3) unstable; urgency=low

  * Fixed silly bug I introduced in -2 (http:// urls didn't work)

 -- Jan Niehusmann <jan@debian.org>  Thu, 11 Apr 2002 21:41:09 +0200

psi (0.8.5-2) unstable; urgency=low

  * Recognise https:// URLs

 -- Jan Niehusmann <jan@debian.org>  Tue,  9 Apr 2002 10:01:29 +0200

psi (0.8.5-1) unstable; urgency=low

  * New upstream release
  * Remove patch from 0.8.3.1-1 and depend on qt >= 3.0.1, 3.0.0 is obsolete
  * Add icon to menu entry
  * Add KDE applnk
  * Recommends: sox (because psi uses 'play' to play sound effects)
  * Not uploaded

 -- Jan Niehusmann <jan@debian.org>  Mon,  1 Apr 2002 16:28:24 +0200

psi (0.8.4-3) unstable; urgency=low

  * moved from non-US to main

 -- Jan Niehusmann <jan@debian.org>  Wed, 27 Mar 2002 10:30:12 +0100

psi (0.8.4-2) unstable; urgency=medium

  * load /usr/lib/libssl.so.0.9.6 (from libssl.0.9.6) instead of
    /usr/lib/libssl.so (from libssl-dev) for SSL support. Closes: Bug#133897

 -- Jan Niehusmann <jan@debian.org>  Sun, 17 Feb 2002 18:08:42 +0100

psi (0.8.4-1) unstable; urgency=low

  * New upstream release
  * Removed openssl header files from psi_0.8.4.orig.tar.gz
  * Moved to non-US/main because psi now Build-Depends on libssl-dev

 -- Jan Niehusmann <jan@debian.org>  Thu, 24 Jan 2002 11:55:21 +0100

psi (0.8.3.1-2) unstable; urgency=medium

  * Fixed a bug in SHA::blk0. (only occurs on big endian)

 -- Jan Niehusmann <jan@debian.org>  Tue, 15 Jan 2002 11:10:51 +0100

psi (0.8.3.1-1) unstable; urgency=low

  * New upstream release
  * You will need to reenter your passwords because the encryption changed
  * upstream 0.8.3.1 only works with qt3 >=3.0.1. The debian version includes
    code from 0.8.2 to work around a bug in qt3 3.0.0.

 -- Jan Niehusmann <jan@debian.org>  Sat, 15 Dec 2001 00:48:26 +0100

psi (0.8.2-2) unstable; urgency=medium

  * Fix for alpha (and other 64bit architectures). Closes: Bug#123766

 -- Jan Niehusmann <jan@debian.org>  Thu, 13 Dec 2001 02:22:03 +0100

psi (0.8.2-1) unstable; urgency=low

  * New upstream release

 -- Jan Niehusmann <jan@debian.org>  Wed, 14 Nov 2001 01:36:22 +0100

psi (0.8.1-2) unstable; urgency=low

  * Fix segmentation fault when accessing some invalid hosts
  * Include README and COPYING in /usr/share/psi, because the binary needs
    them

 -- Jan Niehusmann <jan@debian.org>  Tue,  6 Nov 2001 17:43:11 +0100

psi (0.8.1-1) unstable; urgency=low

  * Initial Release. Closes: Bug#117957
  * Fixed bug that prevented psi from saving its configuration
  * Get byteorder from endian.h for SHA1 algorithmn

 -- Jan Niehusmann <jan@debian.org>  Thu,  1 Nov 2001 22:20:28 +0100
